.buttonWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.button {
  text-decoration: none;
  background: transparent;
  color: #730000;

  border: 1px solid #730000;
  border-radius: 5px;

  padding: 2px;

  font-size: 14px;
}